PLVPOR(3)

NAME
plvpor - Specify viewport using normalized subpage coordinates

SYNOPSIS
plvpor(xmin, xmax, ymin, ymax)

DESCRIPTION

Device-independent routine for setting up the viewport. This defines the viewport in terms of normalized subpage coordinates which run from 0.0 to 1.0 (left to right and bottom to top) along each edge of the current subpage. Use the alternate routine plsvpa(3) in order to create a viewport of a definite size.

Redacted form: plvpor(xmin, xmax, ymin, ymax)

This function is used in examples 2, 6-8, 10, 11, 15, 16, 18, 21, 23, 24, 26, 27, and 31.

ARGUMENTS

xmin (PLFLT(3), input)
    The normalized subpage coordinate of the left-hand edge of the viewport.

xmax (PLFLT(3), input)
    The normalized subpage coordinate of the right-hand edge of the viewport.

ymin (PLFLT(3), input)
    The normalized subpage coordinate of the bottom edge of the viewport.

ymax (PLFLT(3), input)
    The normalized subpage coordinate of the top edge of the viewport.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.